#testata {
	background-image:url(../img/elementigrafici/tab.01.bottom.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
	padding-bottom:8px;
}

/*** Info testata - INIZIO ***/
#testata-info-tabs{
	background: none;
	clear: both;
	height: 30px;
}

#testata-info-tabs ul {
	width: 100%;
	height: 28px;
	border-bottom:1px solid #dfe3e6;
	margin-bottom:-1px;
}

#testata-info-tabs ul li {
	font-size:1em;
	text-transform:uppercase;
	background:url(/turismo/img/elementigrafici/tab.02.left.jpg) no-repeat scroll left top transparent;
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	margin:0 2px 0 0;
	padding:0 0 0 3px;
	width: 50px;
	height: 28px;
	float: left;
	display: inline;
	border-bottom: 1px solid #dfe3e6;
}

#testata-info-tabs ul li.ui-tabs-selected {
	background:url(/turismo/img/elementigrafici/tab.01.left.jpg) no-repeat scroll left top transparent;
	border-bottom:1px solid #F4F7F9;
	height: 28px;
}

#testata-info-tabs ul li a {
	cursor:pointer;
	display:block;
	margin:0;
	padding:4px 14px 3px 12px;
	background-image:url(/turismo/img/elementigrafici/tab.02.right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: transparent;
	width: 24px;
	height: 22px;
}

#testata-info-tabs ul li.ui-tabs-selected a, #testata-info-tabs ul li.ui-tabs-selected a:hover {
	background-image:url(/turismo/img/elementigrafici/tab.01.right.jpg);
	color:#000000 !important;
}

#testata-info-tabs span{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	text-indent: -9000em;
	width: 24px;
	height: 24px;
	display: block;
}

#testata-info-tabs ul li a.info span{
	background-image:url(../img/icone/info.02.jpg);
}

#testata-info-tabs ul li a.contatti span {
	background-image:url(../img/icone/contatti.02.jpg);
}

#testata-info-tabs ul li.ui-tabs-selected a.info span{
	background-image:url(../img/icone/info.01.jpg);
}

#testata-info-tabs ul li.ui-tabs-selected a.contatti span {
	background-image:url(../img/icone/contatti.01.jpg);
}

#testata-info {
	background-image:url(/turismo/img/elementigrafici/tab.01.center.jpg);
	background-repeat: repeat-x;
	background-position:center -33px;
	clear:both;
	float:left;
	padding:5px;
	border-bottom:1px solid #dfe3e6;
	border-left:1px solid #dfe3e6;
	border-right:1px solid #dfe3e6;	
	background-color: #F4F7F9;
	margin-top: -1px;
	width: 586px;
}

.testata-info-contents {
	float:left;
	padding:5px;
	width:321px;
	position: relative;
}

#tab-info {
	width:100%;
	float: left;
	position: relative;
}

#tab-info ul {
	width:100%;
	float: left;
}

#tab-info ul.important {
	margin-bottom:10px;
}

#tab-info ul li {
	clear: both;
}

#tab-info ul li.calendario {
}

#tab-info ul li.costi {
}

#tab-info .excerpt {
	height:3em;
	overflow:hidden;
	clear:both;
}

#tab-info .dialogopener {
	position:relative;
	height: 3em; 
	overflow: hidden;
	clear:both;
	width: 100%;
}

#tab-info .moretext {
	position:absolute;
	bottom:2px;
	right:2px;
	text-decoration: none;
	background-color:#F4F7F9;
	padding:0.4em 1em 0.4em 20px;	
}
#tab-info .moretext  .ui-icon {
	left:0.2em;
	margin:-8px 5px 0 0;
	position:absolute;
	top:50%;
}

#boxwrapper div ul li div.details {
	float:right;
	height:21px;
	width:auto;
	margin-bottom:0.5em;
}

a .btn_rh_ce {
	color: #fff;
}

.details .dialog-opener {
}

.dialog-content {

}

.ui-dialog-content span.jqueryred {
	display: none;
}

#tab-info ul li {
	clear: both;
}

#tab-info ul.important li h3 {
	font-weight:normal;
}

#tab-info ul.important li p {
	padding: 0;
	margin: 0;
}

#tab-info ul.important li h3 {
	font-weight:normal;
}

.tab-info-details h3 {
	font-weight:bold;
	float: left;
	width: 100px;
}

#tab-info ul li {
	clear:both;
	float:left;
	width: 100%;
}

#tab-info ul li ul li {
	border-bottom: none;
	float: none;
}

/******************************************************************/
/***                                                            ***/
/*** ATTENZIONE!!!												***/
/***				>> #tab-info ul li .tab-info-details ul		***/
/***	È DIVERSO DA											***/
/***				>> #tab-info ul li.tab-info-details ul !!!	***/
/***                                                            ***/
/******************************************************************/
#tab-info ul li .tab-info-details ul, #tab-info ul li.tab-info-details ul {
	float: left;
	width:213px;
}

#tab-info ul.important li {
	border-bottom: none;
	float: none;
}

#tab-info ul.important li h3 {
	font-weight:bold;
	float: none;
	width: auto;
}

#tab-info ul li p {
	padding: 0;
	margin: 0;
}

#tab-info ul li ul  li ul {
	float: none;
}

.tab-info-details {
	background-color:#FFFFFF;
	border-bottom:1px solid #DDDDDD;
	float:left;
	margin-bottom:5px;
	padding:2px 4px;
	width:313px !important;
}

/*** Info testata - FINE ***/

.esteso #tabs {
	background:none;
	float:left;
	padding-right:20px;
	width:400px;
	position: relative;	
	overflow: hidden;
}

.esteso #tabs ul.ui-tabs-nav {
	width: 100%;
}

.esteso #tabs ul.ui-tabs-nav li {
	border-bottom: none;
	float:none;
	text-transform: none;
}
/*
.esteso #tabs li {
	background: none;
	float:none;
	margin:0;
	padding:0;
}
*/
.esteso #tabs ul.ui-tabs-nav li {
	float:left;
	font-size:1em;
	text-transform:uppercase;
	background:url(../img/bg_ling.gif) no-repeat scroll left top transparent;
	margin:0 2px 0 0;
	padding:0 0 0 3px;
}

.esteso #tabs ul.ui-tabs-nav .ui-tabs-selected {
	background:url(../img/bg_ling_current.jpg) no-repeat scroll left top transparent;
}

.esteso #tabs ul.ui-tabs-nav li.ui-tabs-selected a, .esteso #tabs ul li.ui-tabs-selected a:hover {
	background:url(../img/bg_ling_current2.jpg) no-repeat scroll right top transparent;
	color:#000000 !important;
	cursor:pointer;
}

.esteso #tabs div {
	clear: both;
	padding: 5px;
}

div.textile {
	padding: 0 !important;
}

#tabs .boxcontents ul, #tabs .boxcontents ol {
    float: none;
    margin: 0;
    padding: 0;
    width: 370px;
}

#tabs .boxcontents ol {
	list-style-type: decimal;
	list-style: decimal outside none;
	vertical-align: top;
	padding-left:1em;
}

#tabs .boxcontents ol li{
	list-style-type: decimal;
	display: list-item;
}

#tabs .boxcontents ul li, #tabs .boxcontents ol li{
	list-style-type: decimal;
	list-style: decimal outside none;
	width: 350px;
	margin-left: 20px;
	vertical-align: top;
}

#tabs .boxcontents ul li {
	list-style-type: disc!important;
	list-style-position: outside!important;
	list-style-image: none!important;
	vertical-align: top;
}

#tabs .boxcontents em {
    font-style: normal;
    text-decoration: underline;
}

.ui-dialog-content {
	font-size:0.8em;
	line-height:1.2em;
}

.ui-dialog-content li, .ui-dialog-content p {
	margin: 0.5em 0;
}
.ui-dialog-content blockquote {
	margin: 1em 0;
}

.ui-dialog-content li:last-child, .ui-dialog-content p:last-child, .ui-dialog-content blockquote:last-child {
	margin-bottom: 0;
}

.jqueryred {
	text-align: left;
	width: 500px;
	height: 500px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.ui-widget-overlay {
	background:url(/turismo/images/overlay.png) repeat scroll 50% 50% #A6A6A6;
	opacity:0.9;
	left:0;
	position:absolute;
	top:0;
}

blockquote.info1, blockquote.info2 {
	margin: 1em;
	padding: 1em;
	background-color: #edeef0;
}

.boxcontainer ul.icone li {
	clear:none !important;
	display:block;
	float:left;
	padding:5px;
}

.boxcontainer ul.icone img {
	height:32px;
	width:32px;
	display: block;
}